* { margin:0; padding:0; }

#newsticker-demo {

width:25px; 

padding:10px 0px 0; 
font-family:calibri;
font-size:14px;

height:207px;
text-align:justify;
margin-left:20px;

z-index:1000;
}

#newsticker-demo a { text-decoration:none;
color:#666666;
text-align:center;
 }
#newsticker-demo img {}





.newsticker-jcarousellite { width:220px; }
.newsticker-jcarousellite ul li{  display:block; padding-bottom:1px; margin-bottom:20px;height:30px;
border-bottom:#FF0000 1px  dotted;
z-index:1000; }
.newsticker-jcarousellite .thumbnail { float:left; width:230px;  }
.newsticker-jcarousellite .info { float:left;
width:230px;
overflow:hidden;
z-index:1000;



}
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }
